[Forgot Password]
Login  Register Subscribe

24544

 
 

132176

 
 

121100

 
 

909

 
 

98726

 
 

148

Paid content will be excluded from the download.


Download | Alert*
OVAL

USN-3738-1 -- samba vulnerabilities

ID: oval:org.secpod.oval:def:47255Date: (C)2018-08-20   (M)2019-02-06
Class: PATCHFamily: unix




samba: SMB/CIFS file, print, and login server for Unix Several security issues were fixed in Samba.

Platform:
Ubuntu 18.04
Product:
samba
Reference:
USN-3738-1
CVE-2018-10858
CVE-2018-10918
CVE-2018-10919
CVE-2018-1139
CVE    4
CVE-2018-10858
CVE-2018-10919
CVE-2018-1139
CVE-2018-10918
...
CPE    2
cpe:/a:samba:samba
cpe:/o:ubuntu:ubuntu_linux:18.04

© SecPod Technologies